Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455055 - Appliance server webpage typo -- 'applinace-creator'
Summary: Appliance server webpage typo -- 'applinace-creator'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: appliance-tools
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Huff
QA Contact: Fedora Extras Quality Assurance
URL: http://www.thincrust.net/tooling.html
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 17:58 UTC by R P Herrold
Modified: 2009-03-18 15:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-18 15:33:40 UTC


Attachments (Terms of Use)

Description R P Herrold 2008-07-11 17:58:33 UTC
This is probably the wrong package to file this on, but Fedora/Rawhide does not
carry either 'appliance' or 'thincrust' -- the Virtualization Tools seem closest
to 'thincrust'

There is a trivial typo at http://www.thincrust.net/tooling.html
in the spelling transpostion error

-- Russ herrold

Comment 1 David Huff 2008-12-02 16:56:37 UTC
Thanks for reporting this, I will take care of it.

David


Note You need to log in before you can comment on or make changes to this bug.